/** Reset css **/
* {  margin: 0;  padding: 0;  outline: 0;  box-sizing: border-box;  -moz-box-sizing: border-box;  -ms-box-sizing: border-box;  -o-box-sizing: border-box;  -webkit-box-sizing: border-box;}
body { -webkit-text-size-adjust: none; margin: 0;  padding: 0;font-size:17px;line-height:26px;color:#2b2b2b;font-family: arial;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul {  display: block;}
img, fieldset {  max-width: 100%;  height: auto;  border: 0;}
ul {  list-style-type: none;}
ul, li, p, h1, h2, h3, h4, h5, h6, address { margin: 0;  padding: 0;  font-weight: 400;}
a {  text-decoration: none;  border: 0;  outline: none; 
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
}
button{transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;}
	p{
		color: #666666;
		font-family: 'Proxima-Nova-Light', sans-serif;
		font-weight: 300;
		font-size: 20px;
		line-height: 32px;
	}

	a:hover ,a:focus {  text-decoration: none;  border: 0;  outline: none; color:#ffffff;}
	a img{  text-decoration: none;  border: 0;  outline: none;}
	input {height:45px;font-size:17px;color:#000000;}
	input::-webkit-input-placeholder {color: #858585;font-size: 15px;opacity: 1;}
	input:-moz-placeholder {color: #858585;font-size: 15px;opacity: 1;}
	input::-moz-placeholder {color: #858585;font-size: 15px;opacity: 1;}
	input:-ms-input-placeholder{color: #858585;font-size: 15px;opacity: 1;}

	select::-webkit-input-placeholder {color: #000000;font-size: 15px;opacity: 1;}
	select:-moz-placeholder {color: #000000;font-size: 15px;opacity: 1;}
	select::-moz-placeholder {color: #000000;font-size: 15px;opacity: 1;}
	select:-ms-input-placeholder{color: #000000;font-size: 15px;opacity: 1;}

	textarea::-webkit-input-placeholder {color: #858585;font-size: 15px;opacity: 1;}
	textarea:-moz-placeholder {color: #858585;font-size: 15px;opacity: 1;}
	textarea::-moz-placeholder {color: #858585;font-size: 15px;opacity: 1;}
	textarea:-ms-input-placeholder{color: #858585;font-size: 15px;opacity: 1;}
	.no-padding{padding:0 !important;}
	.no-margin{margin:0 !important;}
	.pt-80{padding-top:80px;}
	.pb-80{padding-bottom:80px !important;}
	.pt-45{padding-top:45px;}
	.pb-45{padding-bottom:45px;}
	.pt-30{padding:30px 0 0;}

	.m-0{margin:0;}
	/** Reset css **/


	/*header css starts*/

	.navbar{min-height:100px;}
	.navbar.navbar-inverse{border-radius:0; border:none;margin-bottom:2px;background-color:rgba(0,0,0,0.35);position:fixed;width:100%;top:0;z-index: 99;}
	.navbar-inverse .navbar-collapse, .navbar-inverse{min-height:100px;}
	.navbar-inverse .navbar-brand{min-height:100px;padding:20px 15px 30px;}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left:0}
	.navbar-right{margin-right:0px;}
	.navbar-inverse .navbar-nav > li.fa a{padding:15px 20px 15px 30px;}
	.navbar-inverse .navbar-nav > li.fa:before{padding-right:5px;position:absolute;z-index:1;top:30px;left:10px;color:#ffffff;transform:translateY(60%);}
	.navbar-inverse .navbar-nav > li.fa:hover:before{color:#f57b01;} 
	.navbar-inverse .navbar-nav li a span.caret{display:none !important;}

	.navbar-inverse .navbar-nav > li > a {color:#fff;padding:15px 20px;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:17px;line-height:70px;position:relative;cursor:default;}
	.navbar-inverse .navbar-nav > li.web-center-link{padding: 15px;}
	.navbar-inverse .navbar-nav > li.web-center-link > a{background-color:#f57b01;font-size:13px;border-radius:20px;padding:10px 25px;display:inline;} 
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{color:#f57b01 !important;background-color:rgba(0,0,0,0.6);}
	.navbar-inverse .navbar-toggle{border:none;}
	.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:active{color:#f57b01 !important;background-color:rgba(0,0,0,0.6)!important;}
	.navbar-inverse .navbar-nav > li.web-center-link > a:focus, .navbar-inverse .navbar-nav > li.web-center-link > a:hover, .navbar-inverse .navbar-nav > li.web-center-link > a:active{color:#ffffff !important;background-color:transparent!important;}
	.navbar-inverse .navbar-nav > li.web-center-link > a:hover, .navbar-inverse .navbar-nav > li.web-center-link > a:focus{background-color:#ffffff !important; color:#f57b01 !important;} 
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background-color:#f57b01;}
	.navbar-inverse .navbar-nav > li.menu-line-icon:after{position: absolute;content:"";display:block;width:1px; height:25px;background-image:url(../images/menu-line.png); top:36px; right:0px;}
	.nav >li > a { cursor: default;}
	.nav >li.link-list > a {cursor: pointer;}
	/*dropdown-menu css starts*/
	.navbar-nav > li .dropdown-menu{

/* visibility: hidden;  opacity: 0; background-color: #ffffff; min-width:320px; position: absolute; top: 100%; left:-30px; width: 100%; transform: translateY(-2em); z-index: -1;
 transition: all 0.5s ease 0s, visibility 0s linear 0.5s, z-index 0s linear 0.01s;  -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); -ms-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); -o-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
 z-index: 1;border-radius:6px;border-top:4px solid #f57b01;*/
    background-color: #ffffff;
    min-width:320px;
    padding: 0;
    position: absolute;
    left:-30px !important;
    max-height: 0;
    z-index: 1;
    opacity: 0;
    display: block;
    overflow: hidden;
    border-radius:6px;border-top:4px solid #f57b01 !important;
    /*font-size: .9em;*/
  /*  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);*/
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    -ms-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    -o-box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.navbar-nav>li.arrow_icon:before {
    display: none;
    content: '';
    z-index: 1;
    background: url(http://www.jasonkinney.me/images/arrow.png) no-repeat;
    float: right;
    height: 30px;
    width: 30px;
    position: absolute;
    right: 25px;
    top: 10px;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

/*.rotate{-moz-transform: rotate(180deg); -o-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
*/
.navbar-nav > li .dropdown-menu.active {
    max-height: 9000px !important;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}

.navbar-nav > li .dropdown-menu:before{content:"";background-image:url(../images/menu-drop-arrow.png) ;background-repeat: no-repeat; position:absolute;display:block;top:-14px;left:75px;width:20px;height:12px;}
.navbar-nav > li .dropdown-menu a {  color:#000000;font-family: 'Proxima-Nova-Regular', sans-serif;overflow:hidden;font-weight:400;position:relative; font-size:17px;text-decoration: none; display: block;border-bottom:1px solid #e3e3e3 !important;border-radius: 0 !important;}
.navbar-nav > li .dropdown-menu a:hover{color:#f57b01 !important;}
.navbar-nav > li .dropdown-menu a:active{color:#f57b01 !important;}
.current-menu-parent{background-color: rgba(0,0,0,0.6);}
.current-menu-parent > a{color: #f57b01 !important;}

	.navbar-nav > li .dropdown-menu li{position:relative;}
	
	.dropdown-menu>li a:hover{color:#f57b01;background-color: #f1f1f1;}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{color:#f57b01 !important;background-color: #f1f1f1 !important;}
	
	.dropdown-menu li a:last-child{border-bottom:none;border-radius:6px;} 
	
	.dropdown-menu li:before{content:""; position:absolute; background-image:url('../images/menu_sprite.png') ;background-repeat: no-repeat; width:35px;height:35px;left:22px;top:22px;display:block;}
	.dropdown-menu li:hover:before, .dropdown-menu li.active:before{background-image:url('../images/menu_sprite_hover.png') ; z-index: 1}
	.dropdown-menu li.list-1:before{    background-position: 0 0; }

	.dropdown-menu li.list-2:before{    background-position: 0 -131px;}

	.dropdown-menu li.list-3:before{  background-position: 0 -131px;}

	.dropdown-menu li.list-4:before{background-position: 0 -230px;}

	.dropdown-menu li.list-5:before{background-position: 0 -321px;}

	.dropdown-menu li.list-6:before{background-position: 0 -435px;}

	.dropdown-menu li.list-7:before{background-position: 0 -555px;}

	.dropdown-menu li.list-8:before{background-position: 0px -683px;}

	.dropdown-menu li.list-9:before{ background-position: 0px -899px;}

	.dropdown-menu li.list-10:before{ background-position: 0px -1030px; }

	.dropdown-menu li.list-11:before{background-position: 0px -1152px;}

	.dropdown-menu li.list-12:before{ background-position: 0px -792px;}

	.dropdown-menu a:last-child{border-bottom:none;border-radius:6px;} 
	.dropdown-menu a:hover {background-color: #f1f1f1}
	.dropdown-menu a.active {background-color: #f1f1f1;color:#f57b01; }


	/*banner-sec css starts here*/

	.banner-sec{position: relative;background-image:url(../images/home-banner.jpg); background-repeat:  no-repeat; background-size:cover;}
	.banner-sec h1{color:#fff;text-align: center;font-family: 'MyriadPro-Regular', sans-serif; font-weight:400; font-size:64px;padding:20% 0 0;margin:0;line-height:80px;}
	.banner-sec h3{color:#fff;text-align: center;font-family: 'MyriadPro-Regular', sans-serif; font-weight:400; font-size:30px;}
	.banner-btn{width: 100%;padding:4% 0 12%;}
	.banner-btn a{color: #252b33;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:17px;width:320px;border-radius:35px;padding:22px 5px;display:inline-block;background-color: #ffffff;}
	.banner-btn a.job-btn{background-color:#f57b01;color:#ffffff; margin-left: 20px;}
	.banner-btn a:hover{background-color:#f57b01;color: #ffffff;}
	.banner-btn a.job-btn:hover{color: #252b33;background-color: #ffffff;}

	/*middle-content css starts here*/

	.middle-content{margin:85px 0 0;}
	.middle-content h2{color:#000;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:33px;position: relative;text-align:center;text-transform: uppercase;    padding-bottom: 15px;} 
	.middle-content h2 span{color:#f57b01;}
	.middle-content h2:after{content:"";position: absolute;display:block;height:1px;background-color:#f57b01;width:45px;bottom:0px; text-align:center;margin:0 auto;left:0;right:0;}

	.middle-content .left p{color:#525151;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:22px;line-height:32px;padding:0 0 20px;}
	.middle-content .left p span{color:#2b2b2b;}
	.middle-content .left a{display:inline-block;padding:15px 35px;border:1px solid #f57b01; border-radius:35px;color:#f57b01;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:17px;}
	.middle-content .left a:hover{background-color:#f57b01;color:#ffffff;}
	.middle-content .right{position:relative;} 

	/*css code for video section*/

	.video { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
	.video img { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; z-index: 20; cursor: pointer; }
	.video:after { content: ""; position: absolute; display: block;background-image: url(../images/play-button.png) ;background-repeat: no-repeat;background-position: 0 0;top:35%; left: 42%; width:100px; height:100px; z-index: 30; cursor: pointer; } 
	.video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

	/* image poster clicked, player class added using js */
	.video.player img { display: none; }
	.video.player:after { display: none; }


	.middle-content .employee-sol .right{position:relative;background-image:url(../images/employee-sol-left-img.png) ;background-repeat: no-repeat;background-size:cover;min-height:880px;}
	.middle-content .employee-sol .right .sol-overlay{position: absolute;width:90%;top:85px;right:0;background-color:rgba(39,37,27,0.8);border-top-left-radius:10px;border-bottom-left-radius:10px;padding:40px 40px;}
	.middle-content .employee-sol .right .sol-overlay h4{color:#ffffff;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:42px;line-height:50px;}
	.middle-content .employee-sol .right .sol-overlay h5{padding-bottom:40px;color:#ffffff;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:33px;line-height:50px;position:relative;}
	.middle-content .employee-sol .right .sol-overlay h5:after{content:"";position: absolute;display:block;background-color:#f57b01;width:40px;height:2px;top:55px; text-align:center;margin:0 auto;left:0;}
	.middle-content .employee-sol .right .sol-overlay a{border:1px solid #f57b01;color:#f57b01;font-size:15px;display: inline-block;background-color:#ffffff; padding: 10px 35px;font-family: 'Proxima-Nova-Regular', sans-serif;font-weight: 400;border-radius:35px;}
	.middle-content .employee-sol .right .sol-overlay a:hover{background-color:#f57b01;color:#ffffff;}


	.middle-content .sol-box{padding:70px 50px 50px;text-align:center;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;min-height:440px;height:440px;overflow-y:auto;}
	.middle-content .sol-box:hover:after{    position: absolute;    content: '';    box-shadow: 0 0 14px 5px #e3e3e3;    height: 100%;    width: 100%;    left: 0;    top: 0;}

	.middle-content .sol-box.box-1{margin:25px 10px 0;}
	.middle-content .sol-box.box-2{border-bottom:0;border-left:1px solid #e3e3e3;}
	.middle-content .sol-box.box-3{border-bottom:1px solid #e3e3e3;}


	.middle-content .sol-box h3{padding:35px 0 55px;color:#303030;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:22px;position:relative;}
	.middle-content .sol-box h3:after{content:"";position: absolute;display:block;height:1px;background-color:#505050;width:40px;top:80px; text-align:center;margin:0 auto;left:0;right:0;}
	.middle-content .sol-box p{color:#666666;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:20px;line-height:32px;}


	.middle-content .stay-know h2{color:#000;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:40px;position: relative;text-align:left;line-height:62px;}
	.middle-content .stay-know h2 span{color:#f57b01;display:inline-block;}
	.middle-content .stay-know h2:after{display:none;}
	.middle-content .stay-know p{color:#666666;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:22px;line-height:40px;position:relative;}
	.middle-content .stay-know p:after {content:"";position: absolute;display:block;background-color:#f57b01;width:40px;height:1px;top:55px; text-align:center;margin:0 auto;left:0;}

	.middle-content .stay-know .left p{color:#666666;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:22px;line-height:37px;position:relative;padding: 40px 50px 30px 0px;}
	.middle-content .stay-know .left p:after{display:none;}

	.download-info{background-image:url(../images/download-bg.png) ;background-repeat: no-repeat;background-size:cover;}
	.download-info .img-box img{border-radius:50%;}
	.download-info .img-box h5{color:#ffffff;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:15px;padding-top:20px;}
	.download-info .img-box h6{color:#ffffff;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:13px;line-height:22px;}
	.download-info .left h4{color:#ffffff;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:32px;line-height:22px;padding-bottom:20px;}
	.download-info .left p{color:#ffffff;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:20px;line-height:30px;padding:10px 0;}
	.download-info .left p.sm-text{color:#ffffff;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:17px;line-height:30px;padding:40px 0;position:relative; }
	.download-info .left p.sm-text:before{content:"";position: absolute;display:block;height:1px;background-color:#505050;width:100%;top:15px; text-align:center;margin:0 auto;left:0;right:0;}
	.download-info .left a{border:1px solid #ffffff;color:#ffffff;font-size:15px;display: inline-block;padding: 15px 35px;font-family: 'Proxima-Nova-Regular', sans-serif;font-weight: 400;border-radius: 35px;}
	.download-info .left a:hover{background-color:#ffffff;color:#f57b01;}


	/*testimonials-sec css starts*/
	.testimonials-sec{background-color:#eeeeee;}
	.testimonials-sec h3{color:#000000;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:33px;line-height:40px; text-align:center;padding-bottom:50px;}
	.testimonials-sec .test-box{max-width:360px; width:100%;min-height:340px;border-top:2px solid #656565;-webkit-box-shadow:-3px 0 3px #dddddd;-moz-box-shadow:-3px 0 3px #dddddd;box-shadow:-3px 0 3px #dddddd;margin:40px auto 40px;background-color:#ffffff;position:relative;padding:10px 20px;}
	.test-box .test-user-img-box{position:absolute;top:-40px;}
	.test-box .test-user-img-box figure{width:100px;height:101px;overflow:hidden;border-radius:50%;border:4px solid #ffffff;-webkit-box-shadow:-3px 0 3px #dddddd;-moz-box-shadow:-3px 0 3px #dddddd;box-shadow:-3px 0 3px #dddddd;}
	.test-box .client-head{padding-left:110px;} 
	.test-box .client-head h5{color:#252525;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:20px;line-height:30px;}
	.test-box .client-head p{color:#666666;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:17px;line-height:27px;}
	.test-box .test-text-box{float:left;}
	.test-box .test-text-box p{color:#666666;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:17px;line-height:27px;padding:25px 0;}
	.owl-carousel .owl-dots.disabled{display:block;}
	.owl-carousel .owl-dots .owl-dot span{background:#d6d6d6 !important;}
	.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {background:#f57b01 !important;}


	/*engage-sec css starts*/
	.engage-sec{background-color:#ffffff;}
	.engage-sec h3{color:#000000;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:33px;line-height:40px; text-align:center;padding-bottom:20px;}
	.engage-sec h3 span{color:#ff7e00;}
	.engage-sec p{color:#333333;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:22px;line-height:40px; text-align:center;padding-bottom:30px;}
	.engage-sec > p > span{color:#666666;}

	.contact_form{width:100%;margin:0 auto;}
	.contact_form form{width:100%;text-align:center;}
	.contact_form form span{;width:30%;margin:40px 10px 0;display:inline-block;position:relative;}
	.contact_form form span input{width:100%;margin:0 auto;padding:10px 20px;border-radius:35px;border:none;outline:0;background-color:#eeeeee;}

	.contact_form form select{width:100%;padding:10px 20px;border-radius:35px;line-height:26px;border:none;outline:0;color:#858585;font-family: 'Proxima-Nova-Light', sans-serif; cursor:pointer;font-weight:300; font-size:15px;
	background-image:  url(../images/select-arrow.png);background-color: #eeeeee; background-repeat: no-repeat;background-position:  94% center;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-appearance:none;}

	.contact_form form select:focus{outline:0;}
	.contact_form form select:active{outline:0;}


	.contact_form form span span{;width:100%;margin:0 auto;font-size:15px;display:block;float:left;text-align: left;padding:10px 20px;line-height:22px;}
	.contact_form form span span:before{content:"*";display:inline-block;position:absolute;left:10px;color:red;margin:5px 0 0;}

	.engage-sec .custom_button{width:30%;display:inline-block;line-height:0px;padding:25px 35px;border:1px solid #f57b01; border-radius:35px;margin:40px 0 0 20px;color:#f57b01;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:19px;background-color:#ffffff;}
	.engage-sec .custom_button:hover{background-color:#f57b01;color:#ffffff;}

	div.wpcf7-validation-errors {border: 2px solid #ff7e00; border-radius:15px;float:left;width:100%;}

	/*footer css starts here*/

	footer{background-color:#1c1b1e;}
	footer h3{color:#ffffff;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:17px;line-height:23px;padding-bottom:30px;text-align:left;}
	footer ul li a{color:#797979;display:inline-block;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:17px;line-height:22px;margin-bottom:20px;}
	footer ul li a:hover{color:#ffffff;}
	footer p{color:#797979;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:17px;line-height:30px; text-align:left;padding-top:30px;}

	.footer-company-sec{padding-bottom:50px;}
	.footer-quick-links{padding:0 10px 0 55px;border-left:1px solid #666666;border-right:1px solid #666666;}
	.footer-follow-sec{padding:0 10px 0 75px;border-right:1px solid #666666;}
	.footer-follow-sec ul li.fa{display:block;position:relative;padding-left:30px;}
	.footer-follow-sec ul li.fa:before{display:block;position:absolute;top:0;left:0;font-size:17px;color:#ffffff;font-weight:700;padding:0 10px 0 0;}

	.footer-follow-sec a{margin-bottom:35px;}

	.footer-follow-sec ul li.fa:hover:before{color:#f57b01;}
	.footer-follow-sec ul li.pl.fa{padding:0 14px 0 30px;}

	.footer-join-sec{padding-left:40px;}
	.footer-join-sec p{padding-top:0;}

	.footer-join-sec .es_lablebox{display:none;margin:0;padding:0;}

	.footer-join-sec input{width:100%;padding:10px 20px;border-radius:35px;border:none;outline:0;background-color:#2c2b2e;margin:25px 0;color:#999999;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;font-size:14px;}
	.footer-join-sec input::-webkit-input-placeholder {color: #999999;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;}
	.footer-join-sec input:-moz-placeholder {color: #999999;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;}
	.footer-join-sec input::-moz-placeholder {color: #999999;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;}
	.footer-join-sec input:-ms-input-placeholder{color: #999999;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;}

	.footer-join-sec .es_textbox{padding:0;margin:0;}
	.footer-join-sec .es_button{padding:0;margin:0;}
	.footer-join-sec .es_button input{border:1px solid #f57b01; width:100%;padding:10px 35px;margin:0 auto; border-radius:35px;color:#f57b01;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:19px;background-color:transparent;}
	.footer-join-sec .es_button input:hover{color:#ffffff;border:1px solid #ffffff;}


	/*NEW-EVENT PAGE CSS STARTS HERE*/

	.news-event-banner{position: relative;background-image:url(../images/news-event-banner.jpg); background-repeat: no-repeat;background-size:cover;}
	.news-event-banner h1{color:#fff;text-align: center;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:400; font-size:54px;padding:12% 0 0;margin:0;line-height:80px;}
	.news-event-banner h3{color:#fff;text-align: center;font-family: 'MyriadPro-Regular', sans-serif; font-weight:400; font-size:30px;padding:0px 0 132px;line-height:22px;}


	/*news-blog css starts here*/

	.news-events-container{margin:0 auto !important;background-color:#fafafa;padding:85px 0;}

	.news-events-container h2{padding-bottom:20px;}
	.news-events-container h5{color:#1e1e1e;text-align:center;padding:25px 0 10px;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:17px;}

	.filter-heads{margin:25px 0 30px;}
	.filter-button{border:1px solid #000000;padding:10px 35px; border-radius:35px;color:#000000;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:19px;background-color:transparent;margin: 0 5px;}
	.filter-button:hover, .filter-button:focus, .filter-button.active{background-color:#f57b01 !important;border:1px solid #f57b01; outline:0 !important;color:#ffffff;}

	.filter_product{margin:0 auto;}
	.filter_product_lg{float:left;width:45%;margin:30px 15px;}
	.filter_product_sm{-webkit-box-shadow:2px 5px 5px #e1e1e1; -moz-box-shadow:2px 5px 5px #e1e1e1;box-shadow:3px 5px 5px #e1e1e1;float:left;margin:30px 10px;width:23%;min-height:488px;}
	.filter_products .img-box{position: relative;}
	.img-box .img-box-tag{position:absolute;top:0;right:0;}
	.filter_product_lg .img-box{min-height:488px;}
	.filter_product_lg .img-box.large_product_1{background-image:url(../images/news-thumbnail_1.png) ;background-repeat: no-repeat;background-position: 55%;background-size:cover;}
	.filter_product_lg .img-box.large_product_2{background-image:url(../images/news-thumbnail_2.png) ;background-repeat: no-repeat;background-position: 55%;background-size:cover;}

	.filter_product_sm .img-box{max-height:195px;overflow:hidden;}
	.filter_product_sm .img-box img{width:100%;}

	.filter_products .img-overlay{position:absolute;bottom:0;background-image:linear-gradient(transparent 50%, #000000 100%);width:100%;height:100%;}
	.filter_products .img-description{position:absolute;bottom:0;padding:10px 20px;}
	.filter_products .img-description a{width:88%;color:#ffffff;text-align:left;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600;font-size:25px; line-height:30px;}
	.filter_products .img-description .publish-date span{color:#ffffff;text-align:left;font-family: 'Proxima-Nova-Thin', sans-serif; font-weight:300; font-size:18px;line-height:31px;font-style:italic;}
	.filter_products .news-content{padding:20px;}
	.filter_products .news-content h3{color:#1e1e1e;text-align:left;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:17px;line-height:25px;min-height:75px;}
	.filter_products .news-content p{color:#636363;text-align:left;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:15px;line-height:21px;padding:15px 0;}
	.filter_products .news-content a{color:#1e1e1e;text-align:left;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:16px;line-height:28px;}
	.filter_products.BLOG .filter_product_sm .news-content p{min-height:250px;}

	.event-content-sec a:hover, .event-content-seca:focus, .event-content-sec a:active {color: #23527c; text-decoration: underline; }
	

	/*events-sec css starts here*/
	.events-sec{background-color:#ffffff;}
	.events-sec h3{color:#000000;position:relative;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:33px;line-height:40px; text-align:center;padding-bottom:60px;}
	.events-sec h3:after{content:"";position: absolute;display:block;height:2px;background-color:#f57b01;width:45px;top:50px; text-align:center;margin:0 auto;left:0;right:0;}

	.events-img-container{text-align:center;min-height:230px;}
	.events-img-1{background-image:url(../images/events-thumbnail-1.png) ;background-repeat: no-repeat;background-size:cover;min-height:360px;}
	.events-img-2{background-image:url(../images/events-thumbnail-2.png) ;background-repeat: no-repeat;background-size:cover;min-height:360px;}

	.events-description{position:relative;background-color:#fafafa;padding:37px 30px;}
	.events-description h4{color:#070502;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:25px;line-height:22px;padding-bottom:20px;}
	.events-description p{color:#070502;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:20px;line-height:22px;}
	.events-description ul {padding-top:25px;}
	.events-description ul li{padding:12px 0 0 30px;position:relative; }
	.events-description ul li > span{position:absolute;left:0;}
	.events-description ul label{display:inline-block;padding:0 10px;color:#000000;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:18px;}
	.events-description ul label span{display:block;}

	.reg_btn{position:absolute;right:55px;bottom:45px;display:inline-block;padding:10px 35px;border-radius:35px;background-color:#f57b01; border:1px solid #f57b01;color:#ffffff;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:20px;}
	.reg_btn:hover{background-color:#ffffff;color:#f57b01;border:1px solid #f57b01;}

	.load_more_sec{width:100%; text-align:center;padding-top:15px;}
	.load_more_sec .load_btn{display:inline-block;padding:15px 35px;border-radius:35px;background-color:transparent; margin:0 auto;text-align:center; border:1px solid #000000;color:#000000;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:17px;}


	/*NEW-EVENT-DETAIL PAGE CSS STARTS HERE*/

	.event-detail-sec{background-color:#f5f5f5;position:relative;min-height:2000px;height:100%;}
	.hiring_news{min-height:1700px; }
	.detail-container{float:left;position:relative;top:-60px;width:100%;padding-bottom: 40px;background-color:#ffffff;-webkit-box-shadow:0px 5px 10px 5px #dcdcdc;-moz-box-shadow:0px 5px 10px 5px #dcdcdc;-o-box-shadow:0px 5px 10px 5px #dcdcdc;box-shadow:0px 5px 10px 5px #dcdcdc;}
	.detail-container-header{padding:30px 45px 15px;float:left; }
	.detail-container-header h2{color:#181818; text-align:center;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:45px;line-height:62px;}
	.detail-container-header p{color:#858585; text-align:center;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:25px;line-height:36px;padding:25px 0;}
	.author-sec .author-detail-box p {padding: 0; font-size: 16px; line-height: 22px; }
	.outer-social-link-container{position:absolute;right:-70px;top:125px;}
	.outer-social-link-container ul li span.fa{color:#c5c5c5;font-size:28px;padding:15px 5px;}

	.header-top{float:left; width:100%;padding-bottom:25px;}
	.header-top .left{float:left;width:50%;}
	.date-place-sec{color:#181818;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:16px;line-height:22px;padding:25px 0;}

	.header-top .right{float:left;width:50%;}
	.header-top .right .author-sec{float:right;}

	.author-sec .author-img-box{float: left; height: 60px; width: 60px; border-radius: 50%; overflow: hidden;}
	.author-sec .author-img-box figure img{vertical-align:middle;}
	.author-sec .author-detail-box{float:left;padding:5px 10px;}
	.author-sec .author-detail-box h5{color:#303030;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:15px;line-height:25px;}
	.author-sec .author-detail-box h6{color:#787878;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:15px;line-height:22px;}

	.events-social-container{float:left;width:100%;padding:20px 0 30px;}
	.events-social-container .left{float: left; width: 50%;}
	.events-social-container .right{float: left; width:50%;}
	.events-social-container .right ul{float:right;}
	.events-social-container .right ul li:after{left:30%;}
	.events-social-container .right ul li span.w-auto{width:auto;}

	.events-social-container ul li{display:inline-block;border-radius:25px;border:1px solid #e8e4e4;position:relative;padding:5px;margin:0 3px;}
	.events-social-container ul li:after{content:"";display:block;position:absolute;width:1px; height:36px;background-color:#e8e4e4;left:50%;top:0;}
	.events-social-container ul li.tag-only:after{display:none;}
	.events-social-container ul li span{float:left;width:50%;padding:0 10px; text-align: center;}
	.events-social-container ul li.tag-only span{width:100%;}
	.events-social-container ul li span img{width:auto;}


	.detail-container-mid{float:left;width:100%;}
	.event-mid-banner{background-image:url(../images/event-mid-banner.png) ;background-repeat: no-repeat;min-height:400px;height:100%;background-size: cover;}
	.highlights-sec{float:left;width:100%;background-color:#f5f5f5;padding:40px 45px;position:relative;}
	.highlights-sec span{position:absolute;right:10%;bottom:20%;}
	.highlights-sec h3{color:#303030;font-family:'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:25px;line-height:55px;}
	.highlights-sec ul{padding-left:18px;}
	.highlights-sec ul li{color:#6b6b6b;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:19px;line-height:45px;list-style-type:initial;}

	.event-content-sec{float:left;background-color:#ffffff;padding:0px 45px 30px;}
	.event-content-sec ol li {font-weight: bold; }
	.event-content-sec h4{color:#303030;font-family:'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:21px;line-height:55px;padding-top:35px;}
	.event-content-sec p{color:#6b6b6b;font-family:'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:20px;line-height:32px;}

	.events-tags{float:left;padding:20px 45px;}
	.events-tags ul .tag-head{display: inline-block; color:#ff7e00;font-family:'Proxima-Nova-Semibold', sans-serif; font-weight:600; font-size:20px;line-height:26px;}
	.events-tags ul li a{display:inline-block;padding:8px 25px;border:none;border-radius:35px;background-color:#3a393d;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:16px;color:#ffffff;line-height:26px;}
	.events-tags ul li a:hover, .events-tags ul li a.active{background-color:#ff7e00;}

	.list-padding{padding-bottom:25px;}

	/*CONTACT US PAGE CSS STARTS HERE*/

	.contact-banner{position: relative;background-image:url(../images/contact-banner.png) ;background-repeat: no-repeat;background-size:cover;background-position:100%;}
	.contact-banner h1{color:#fff;text-align: center;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:400; font-size:54px;padding:12% 0 0;margin:0;line-height:80px;}
	.contact-banner h3{color:#fff;text-align: center;font-family: 'MyriadPro-Regular', sans-serif; font-weight:400; font-size:30px;padding:0px 0 132px;line-height:22px;}

	.contact-mid h2{padding-bottom:10px;}
	.contact-mid p{color:#666666;font-family: 'Proxima-Nova-Regular', sans-serif;padding-top:25px; font-weight:400; font-size:22px;line-height:32px;text-align:center;}


	.contact_form_2 p{float: left;width:45%;margin:0 15px;}
	.contact_form_2 p:nth-child(4){float: left;width:100%;}
	.form-row{padding:0;}
	.form-row form{width:100%;text-align:center;}
	.form-row form span{display:block;}
	.form-row input{width:100%;padding:10px 20px;border-radius:35px;border:none;outline:0;background-color:#eeeeee;margin:15px 10px;}
	.form-row textarea{width:100%;padding:10px 20px;border-radius:25px;max-height:115px;border:none;outline:0;background-color:#eeeeee;margin:15px 10px;}

	.form-row form span{position:relative;}
	.form-row form span span{;width:100%;margin:0 auto;font-size:15px;display:block;float:left;line-height:22px;padding:0px 20px;text-align: left;}
	.form-row form span span:before{content:"*";display:inline-block;position:absolute;left:10px;color:red;margin:5px 0 0;}
	.form-row form span.Message span{padding-bottom:20px;}
	.form-row .inputfile{opacity:0;position:absolute;top:-70px;width:100%;}
	.form-row label {text-align:left; color: #858585;font-size: 16px;font-weight:400; opacity: 1;width:100%;padding:8px 20px;border-radius:35px;
		background-image:url(../images/upload-icon.png);background-repeat: no-repeat; background-position:95%; border:none;outline:0;background-color:#eeeeee;margin:10px 10px 0;cursor:pointer;}

		.send-message-span{float:left;width:100%;padding:40px 0;}
		.send-message-span .send_2_button{width:35%;line-height:0px;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:20px;outline:0;border:0;border-radius:35px;background-color:#ff7e00;color:#ffffff;display:block;padding:30px 45px; margin:0px auto; text-align:center;}

		.connect-social-media{float:left;width:100%;padding:20px 0 0;}
		.connect-social-media ul{padding:30px 0 5px;float: left; width: 100%;text-align:center;}
		.connect-social-media ul li{padding:0 20px;}
		.connect-social-media ul li .social-circle{float:left; width:85px;height:85px;background-color:#ffffff;border-radius:50%;-webkit-box-shadow:0 0 20px #e4e4e4; -moz-box-shadow:0 0 20px #e4e4e4; -o-box-shadow:0 0 20px #e4e4e4; box-shadow:0 0 20px #e4e4e4;}
		.connect-social-media ul li .social-circle a{display:block;}
		.connect-social-media ul li .social-circle span.fa{font-size:40px;line-height:90px;width:100%;height:100%;}
		.connect-social-media ul li .social-circle span.fa:hover{color:#ffffff;}

		.social-circle.fb-circle:hover{background-color:#3b5998;} 
		.fb-circle span.fa{color:#3b5998;}

		.social-circle.twitter-circle:hover{background-color:#3498d8;} 
		.twitter-circle span.fa{color:#3498d8;}

		.social-circle.insta-circle:hover{background-color:#d13f75;} 
		.insta-circle span.fa{color:#d13f75;}

		.social-circle.linked-circle:hover{background-color:#007bb6;} 
		.linked-circle span.fa{color:#007bb6;}

		.address-sec{background-color:#eeeeee;padding:80px 0;}
		.add-box{background-color:#ffffff;padding:100px 25px 40px;position:relative;float:left;width:350px;min-height:360px;height:100%;margin:20px 15px 40px;}
		.add-box:hover{border-bottom:5px solid #f57b01;}
		.add-box-icon{position:absolute;top:-45px;right:0;left:0;margin:0 auto;text-align:center;width:110px; height:110px;border-radius:50%;background-color:#2d2d2d;padding:10px;border:10px solid #eeeeee;}
		.add-box-icon span.fa{font-size:60px;color:#ffffff;}
		.add-box-content{text-align:center;}
		.add-box-content h5{color:#303030;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:22px;line-height:40px;padding-bottom:40px;position:relative;}
		.add-box-content h5:after{content:"";position: absolute;display:block;height:2px;background-color:#f57b01;width:45px;top:60px; text-align:center;margin:0 auto;left:0;right:0;}
		.add-box-content p{color:#666666;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400; font-size:22px;line-height:32px;}



		/*WHY-THG PAGE CSS STARTS HERE*/
		.why-banner{position: relative;background-image:url(../images/why-banner.png);background-repeat: no-repeat;background-size:cover;background-position:100%;min-height:425px;}
		.banner-text{position:absolute;width:100%;top:50%;}
		.banner-text h1{color:#fff;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:400; font-size:54px;margin:0;line-height:36px;}
		.banner-text h3{color:#fff;font-family: 'MyriadPro-Regular', sans-serif; font-weight:400; font-size:30px;padding:30px 0 10px;line-height:32px;}
		.why-equation h2{margin-bottom:45px;}
		.why-equation p{color:#666666;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:22px;line-height:32px;position:relative;}
		.why-equation p span{font-family: 'Proxima-Nova-Regular', sans-serif;color:#000000;}
		.why-equation p span.bold{font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600;font-size:22px;color:#000000;}
		.why-equation p:nth-child(3) {padding-top: 20px; }
		.eq-circle{border-radius:50%;width:250px;height:250px;border:1px solid #f57d04;margin:60px auto 40px; text-align:center;}
		.eq-circle h3{font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700;font-size:22px;color:#303030;padding-top:40px;}
		.eq-circle.eq-second{position:relative;}
		.eq-circle.eq-second:before{content:"";background-image:url(../images/eq-add.png) ;background-repeat: no-repeat;position:absolute;display:block;left:-100px;top:100px;width:50px;height:50px;}
		.eq-circle.eq-second:after{content:"";background-image:url(../images/eq-equal.png) ;background-repeat: no-repeat;position:absolute;display:block;right:-100px;top:100px;width:50px;height:50px;}
		.why-equation a{margin:70px 0 0; display: inline-block; padding: 15px 35px; border: 1px solid #f57b01; border-radius: 35px; color: #f57b01; font-family: 'Proxima-Nova-Regular', sans-serif; font-weight: 400; font-size: 17px; }
		.why-equation a:hover {background-color:#f57b01;color:#ffffff;}

		.bussiness-partner h2{color:#000;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:33px;position: relative;text-align:left;line-height:42px;padding-bottom:35px;}
		.bussiness-partner h2 span{color:#f57b01;display:block;}
		.bussiness-partner h2:after{content:"";position: absolute;display:block;height:2px;background-color:#f57b01;width:45px;top:95px; text-align:center;left:0;right:0;}
		.bussiness-partner p{color:#666666;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:22px;line-height:32px;position:relative;padding-bottom:40px;}
		.bussiness-partner a{display: inline-block; padding: 15px 35px; border: 1px solid #f57b01; border-radius:35px; color: #f57b01; font-family: 'Proxima-Nova-Regular', sans-serif; font-weight: 400; font-size: 17px; }
		.bussiness-partner a:hover{background-color:#f57b01;color:#ffffff;}

		.war-sec{background-color:#232323;}
		.war-sec h2{color:#ffffff;font-family: 'Proxima-Nova-Bold', sans-serif; font-weight:700; font-size:33px;position: relative;text-align:center;line-height:48px;padding-bottom:40px;}
		.war-sec h2 span{color:#f57b01;display:inline-block;}
		.war-sec h2:after{content:"";position: absolute;display:block;height:2px;background-color:#ffffff;width:45px;top:60px; text-align:center;margin:0 auto;left:0;right:0;}
		.war-sec p{color: #ffffff; font-family: 'Proxima-Nova-Regular', sans-serif; font-weight: 400; font-size: 20px; line-height: 30px; padding: 20px 0; }
		.war-sec p.first-p{padding-top:50px;}
		.war-sec a {border: 1px solid #ffffff; color: #ffffff; font-size: 15px; display: inline-block;margin-top:50px; padding: 15px 35px; font-family: 'Proxima-Nova-Regular', sans-serif; font-weight: 400; border-radius: 35px; }
		.war-sec a:hover {background-color: #ffffff;color: #f57b01;}

		.war-right{float:left;width:100%;position:relative;background-image:url(../images/war-list-bg.png) ;background-repeat: no-repeat;background-position:63%;padding:20px 0;}
		.war-list{float:left;width:100%;padding:25px 0 32px;}
		.war-list span{float:left;width:60%;display:block;text-align: center;}
		.war-list span img{padding-left:20px;}
		.war-list .list-point{float:left;width:40%;display:block;background-color:#ffffff;border-radius:15px;padding:12px 10px;text-align:center;margin-top:5px;}
		.war-list .list-point p{color:#232323;line-height:22px;padding:0;}

		/*MISSION PAGE CSS STARTS HERE*/
		.mission-banner{position: relative;background:url(../images/mission-values-banner.png) no-repeat;background-size:cover;background-position:100%;min-height:425px;}
		.core-value{position:relative;min-height:1170px;height:100%;width:100%;padding:50px 0 15px;}
		.core-container h2{font-size:31px;}
		.core-container .box-1, .core-container .box-2, .core-container .box-3{float:left;width:30%;margin:0 auto;position:relative;}
		.core-container .box-1, .core-container .box-3{padding-top:350px;}
		.core-container .box-2{width:40%;}
		.core-container .box-inner{float:left;width:100%;height:100%;padding:25px 10px;}
		.core-container .box-2 .box-inner{padding:25px 75px;}
		.core-container .box-inner h3{font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600;font-size:25px;color:#303030;line-height:32px;padding:10px 0 15px;}
		.core-container .box-inner p{font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;font-size:20px;color:#525151;line-height:28px;}
		.core-container .box-inner.light_inner{padding:150px 50px 0;}
		.core-container .box-inner.light_inner:after{content:'';display:block;position:absolute;top:48%;left:0;background:url(../images/mission-middle-img.png) no-repeat; background-size:100%;min-height:780px;width:100%;height:100%;}


		/*LEADERSHIP PAGE CSS STARTS HERE*/
		.leadership-banner{position: relative;background:url(../images/leadership-banner.png) no-repeat;background-size:cover;background-position:100%;min-height:425px;}
		.story-sec h2{padding-bottom:25px;}
		.chris-sec{position: relative;background:url(../images/chris-sec-bg.png) no-repeat;}
		.brooks-sec{position: relative;background:url(../images/brooks-sec-bg.png) no-repeat;background-position:100% 0%;}
		.founder-box{-webkit-box-shadow:0 0 15px 5px #dddddd; -moz-box-shadow:0 0 15px 5px #dddddd; -ms-box-shadow:0 0 15px 5px #dddddd; -o-box-shadow:0 0 15px 5px #dddddd; box-shadow:0 0 15px 5px #dddddd;padding:30px;background-color:#ffffff;position:relative;}
		.founder-box h3{font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600;font-size:30px;color:#303030;line-height:32px;padding:20px 0 0;}
		.founder-box h5{font-family: 'MyriadPro-Regular', sans-serif; font-weight:400;font-size:20px;color:#303030;line-height:32px;}
		.founder-box h5 span {display: block; }
		.founder-content {padding:30px;}
		.founder-content p{color:#525151;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300; font-size:20px;line-height:32px;}

		.founder-social{position:absolute;left:-50px;top:10%;}
		.founder-social.israel-social{right:-50px;left:auto;}
		.founder-social ul li{width:35px;height:35px;margin-bottom:10px;border-radius:50%;background-color:#ffffff;padding:4px;-webkit-box-shadow:0 4px 5px 2px #dddddd; -moz-box-shadow:0 4px 5px 2px #dddddd; -ms-box-shadow:0 4px 5px 2px #dddddd; -o-box-shadow:0 4px 5px 2px #dddddd; box-shadow:0 4px 5px 2px #dddddd;}
		.founder-social ul li a{display:block;}
		.founder-social ul li span.fa{font-size:20px;color:#4a4a4a;}
		.founder-social ul li:hover span.fa{color:#f6881a;}


		.chris-brooks-sec{background: url(../images/chris-brooks-sec-bg.png) no-repeat;}
		.slider-inner-sec .bx-wrapper {width: 100%; height: auto; box-shadow: none; border:none; background:transparent;padding-top:20px;overflow:hidden;}
		.slider-inner-sec .bx-viewport{min-height:550px;}
		.slider-inner-sec .bx-wrapper li{padding:20px 50px;}
		.slider-inner-sec .bx-wrapper .bx-pager{display:none;}
		.slider-inner-sec .bx-wrapper .bx-next {left:44%; background: url(../images/slider-right-arrow.png) no-repeat;width:45px;}
		.slider-inner-sec .bx-wrapper .bx-prev {left:0%; background: url(../images/slider-left-arrow.png) no-repeat;width:45px;}

		.slider-main-img{float:left;width:450px;padding:30px;background-color:#ffffff;-webkit-box-shadow:0 4px 5px 2px #dddddd; -moz-box-shadow:0 4px 5px 2px #dddddd; -ms-box-shadow:0 4px 5px 2px #dddddd; -o-box-shadow:0 4px 5px 2px #dddddd; box-shadow:0 4px 5px 2px #dddddd;}
		.slider-main-img img.leader-logo{padding-top:30px;}
		.slider-main-content{float:right;width:55%;padding:30px 0 30px 90px;}
		.slider-main-content p{font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300;font-size:26px;color:#ffffff;line-height:48px;position:relative;}
		.slider-main-content p span{font-family: 'Poppins', sans-serif; font-weight:100;font-size:240px;color:#46443f;position:absolute;}
		.slider-main-content p span.left-quote-sign{top:30%;left:-10%;}
		.slider-main-content p span.right-quote-sign{bottom:-32%;right:32%;top:auto;left:auto;}



		/*///About us///*/
		.banner-sec.com_ban{text-align: center;padding:185px 0 119px;}
		.banner-sec.com_ban h1{display: block; padding:0 0 10px; font-size: 54px;text-transform: capitalize;font-family: 'Proxima-Nova-semiBold', sans-serif;}
		.banner-sec.com_ban p{color: #ffffff;font-size: 30px; padding-top: 0;text-align: center;font-family: 'MyriadPro-Regular', sans-serif;font-weight:400;}
		.com_ban.about{	background-image: url(../images/about_ban.jpg) ;background-repeat: no-repeat;}
		.facilities_div h5{padding-top: 30px;	color: #2e2e2e;font-size: 22px;font-family: 'Proxima-Nova-Semibold', sans-serif;}
		.bg_f9f9f9 ,.leadership{background-color: #f9f9f9;}
		.center_left h2{text-align: left; line-height: 1;}
		.center_left h2:after {    right: initial;    top: initial;    bottom: 5px;    height: 1px;}
		.clients .row{display: flex;margin-top: 40px;}
		/*.clients .row > div{height: 100%;}*/
		.clients .row > div .bg_box{height: 100%;  display: block;  float: left; width: 100%;position: relative; cursor: pointer; background-color: #f8f8f8;padding:50px 64px ;}
		.bg_box img{padding-bottom: 35px;}
		.clients .row > div .bg_box:hover{background-color: #ffffff;}
		.clients .row > div .bg_box:hover:after{	position: absolute;    content: '';    box-shadow: 0 0 14px 5px #e3e3e3;    height: 100%;    width: 100%;    left: 0;    top: 0;}
		.hire_find{}
		.bg_img h2 {    font-size: 33px;    color: #fff;    text-transform: uppercase;    font-family: 'Proxima-Nova-Bold', sans-serif;    margin-bottom: 20px;}
		.flex_box{display: flex;}
		.flex_box > div {    width: 50% !important;}
		.bg_img { padding: 75px 10%;background-size: cover; background-repeat: no-repeat;}
		.bg_img  a{text-transform: uppercase;margin-top: 20px;}
		.right figure img ,.left figure img{width: 100%;}
		.leadership .row{padding-top: 50px;}
		.leadership figure{display: inline-block;position: relative;float: left;}
		.box_480 .leaders {
			position: relative;
			display: flex;
			-webkit-align-items: center;
			-ms-flex-align: center;
			align-items: center;
		}
		.box_480 .leaders div {
			max-width: 235px;
			width:100%;
			padding: 44px;
			border: 1px solid #ccc;
			border-left: 0;
			background-color: #f9f9f9;
		}

		.box_480 .leaders div h4{margin-bottom: 10px;font-size: 25px;line-height: 1; font-family: 'Proxima-Nova-Semibold', sans-serif;}
		.box_480 .leaders div p{line-height: 26px;font-size: 18px;}
		.box_480 .leaders div a {
			padding: 7px 15px;
			border: 1px solid #dadada;
			border-radius: 21px;
			display: inline-block;
			color: #343434;
			line-height: 1;
			height: 36px;
			width: 47px;
			margin-top: 20px;
			margin-right: 10px;
		}
		.box_480 .leaders div a:hover{color: #f57b01;border-color: #f57b01;}
		.leadership  .left{padding-top: 90px;}
		.right span img, .left span img {width: 100%;}
		/*///About us///*/


		/*aprroach*/

		.com_ban.approach{	background-image: url(../images/approach_bg.jpg) no-repeat;}
		.left_bdr h2 {
			text-align: left;
		}
		.left_bdr h2:after {
			margin:0;
		}
		.caps{text-transform: uppercase !important;}
		.why_hg .left p{padding: 0;}
		.text_left{padding:30px 0;}
		.con_benefits h2{margin-bottom: 30px;}
		.con_benefits .left{padding-top: 40px;}

		/*///services//*/

		.com_ban.services_bn{	background-image: url(../images/service.jpg) ;background-repeat: no-repeat;}
		.div_block .div_left{width:555px;padding:0; position: absolute;    left: 0;  top: 50%;   transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);z-index: 2;}
		.div_right {float: right;	position: relative;    max-width: 1050px;    border: 1px solid #eaeaea;    margin-left: auto;    width:100%;    padding: 60px 60px 60px 290px;}
		.div_right h5,.solutions h5{	font-size: 22px;font-family: 'Proxima-Nova-bold', sans-serif;padding-top: 30px;    padding-bottom: 10px;}
		.div_right ul li{padding:0 0 30px;margin-bottom: 30px;border-bottom: 1px solid #ccc;}
		.div_right ul li:last-child{margin:0;border:0;padding:0;}
		.div_right:after{position: absolute;  content: '';   box-shadow: 0 0 14px 5px #e3e3e3;    height: 100%;    width: 100%;    left: 0;    top: 0;}
		.find_job_list{position: relative;margin-top: 80px;}



		/*---services & solutions---*/

		.com_ban.service_sol{background-image: url(../images/solution_bg.jpg) ;} 
		.serv_solution img{height: 64px;}
		.middle-content .solutions  .left{padding-top: 45px;padding-bottom: 0;}


		/*downloads*/

		.com_ban.downloads{background-image: url(../images/downloads.jpg) ;}
		.vdo_box .vdo_img {
			position: absolute;
			max-width: 255px;
			left: 50%;
			transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
			top: -145px;
			z-index: 5;
			box-shadow: 5px 10px 20px #c7c7c7;
			-moz-box-shadow: 5px 10px 20px #c7c7c7;
			-webkit-box-shadow: 5px 10px 20px #c7c7c7;
			width: 100%;
		}
		.vdo_box a.dwn{height:40px;width:60px;border:1px solid #f57b01;border-radius: 28px;   display: block;background-image: url('../images/dwn.png'); background-repeat: no-repeat;   background-position: center;}
		.vdo_box a.dwn:focus,.vdo_box a.dwn:hover{border-color: #d48332;}
		.library .row{display: flex;flex-wrap: wrap;}
		.library .row>div {    margin-top: 195px;}
		.vdo_box{background-color: #fff; max-width: 335px;    margin: auto; border:1px solid #d1d1d1;height: 100%;position: relative;width: 100%; padding: 80px 40px 20px;}
		.des_box>div{ display:table;width: 100%;}
		.des_box>div>div{display: table-cell;vertical-align: middle;}
		.des_box>div>div p{font-size: 18px;line-height: 25px;  display: inline-block;    width: 100%;}
		.des_box>div>div p.des_box_vdo {text-align: center;width:100%;}
		.des_box.info_box_download>div>div p {max-width: 180px;}


		/*FOCUS AREAS*/
		.focus-banner{position: relative;background:url(../images/focus_banner.png) no-repeat;background-size:cover;background-position:100%;min-height:425px;}
		.focus-sec p{text-align:center;padding:0 60px;}

		.tabs-section{float:left;width:100%;padding:60px 0;}
		.tabs-head{background-color:#323232;}
		.tabs-head .nav-pills > li{width:25%;margin:0;position:relative;}
		.tabs-head .nav-pills > li:before{content:"";position:absolute;left:0;top:15px;display:block;width:1px;height:125px;background:url(../images/tabs_line.png);}
		.tabs-head .nav-pills > li.no-line:before{background:none;}
		.tabs-head .nav-pills > li > a{font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;font-size:20px;color:#ffffff;background-color:transparent;line-height:32px;padding:40px 5px;border-radius:0;}
		.tabs-head .nav-pills > li > a:hover{background-color:#f57b01;}

		.tabs-head .nav-pills > li > a img{display: block; text-align: center; margin: 0 auto;}
		.tabs-head .nav-pills > li.active > a{background-color:#f57b01;-webkit-box-shadow:0 15px 35px #4b4b4b; -moz-box-shadow:0 15px 35px #4b4b4b; -ms-box-shadow:0 15px 35px #4b4b4b; -o-box-shadow:0 15px 35px #4b4b4b; box-shadow:0 15px 35px #4b4b4b;}

		.custom-tab-box{width:1170px;margin:0 auto;}
		.tab-content{float:left;width:100%;padding:50px 0 80px;background-color: #f9f9f9;}
		.tab-content ul > li{float:left;width:100%;display:block;border-bottom:1px solid #edecec;padding:10px 10px 10px 25px; width:100%;text-align:left;}
		.tab-content ul > li:last-child{border-bottom:0;}
		.tab-content ul ul > li{float:left;width:33%;padding:8px;border:none;position:relative;}
		.tab-content ul ul > li:before, .tab-content ul ul > li:after{color:#666666; border-right: 2px solid; content: ''; display: block; height: 8px; margin-top: -6px; position: absolute; -moz-transform: rotate(135deg); -o-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg); left:0; top: 50%; width: 0;}
		.tab-content ul ul > li:before{margin-top: -1px; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
		.tab-content ul ul > li a{display:block;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300;font-size:18px;color:#666666;padding:0 12px;}
		.tab-content ul ul > li a:hover{color:#5b5b5b;}


		/*CONTRACTORS BENEFITS PAGE CSS*/
		.benefits-banner{position: relative;background:url(../images/benefits_banner.png) no-repeat;background-size:cover;background-position:100%;min-height:425px;}
		.benefits-sec{margin-top:0 !important;}
		.benefits-sec h2{text-align:left;}
		.benefits-sec h2:after {left: 0;right:auto;}

		.con_benefits_2 {background-color:#ffffff;}
		.con_benefits_2 .facilities_div figure{background-color:#f9f9f9;border-radius:50%;width:245px;height:245px;margin:0 auto;float:none;}
		.con_benefits_2 .facilities_div figure img{padding-top:35px;}
		.con_benefits_2 .facilities_div h5{font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;padding:30px 0 20px;}
		.con_benefits_2 .left a{color:#000000; border:1px solid #000000;}
		.con_benefits_2 .left a:hover{border:1px solid #ffffff;}

		.benefits-sec ul li{padding:20px 0 0;list-style-type:initial;}
		.benefits-sec ul li.list-link a{color:#f57b01;cursor: pointer;}
		.benefits-sec ul li a{cursor:default; font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300;font-size:20px;color:#666666;}
		.benefits-sec .video:after{display:none;}
		.add-on-benefits{background-color:#f9f9f9;}
		.add-on-benefits .left{padding:0 30px 0 0;}
		.add-on-benefits .left a{display:inline-block;padding:0;border:none;}
 	    .add-on-benefits .left a:hover{background-color:none;}
 		.see-yourself{background-color:#232323;margin-top:0 !important;}
		.see-yourself h2{color:#ffffff;}
		.see-yourself a{border:1px solid #ffffff;color:#ffffff;font-size:15px;display: inline-block;padding:15px 35px;margin:30px auto; font-family: 'Proxima-Nova-Regular', sans-serif;font-weight: 400;border-radius: 35px;}
		.see-yourself a:hover{background-color:#ffffff;color:#f57b01;}
		.see-yourself a:focus{color:#ffffff;outline: 0;}
		.see-yourself ul{padding:40px 50px 0; list-style-position: inside;}
		.see-yourself ul li{list-style-type:initial;color:#ffffff;padding:5px 0;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300;font-size:20px;}

		/*engage*/
		.com_ban.engage{background-image: url(../images/engage_bg.jpg) ;}
		.bg_eeeeee{background-color: #eeeeee;}
		.great_contractors .why_hg{position: relative;}
		.great_contractors .why_hg .abs_left{
			position: absolute;
			left: 0;
			padding:0 50px 0 0px;
		}
		.great_contractors .why_hg .abs_right{
			position: absolute;
			right: 0;
			padding:0 0px 0 50px;
		}

		/*hire_contractors*/

		.hire_contractors.com_ban{background-image: url(../images/hire_con_bg.jpg) ;}
		.hire_cont .text-center p{padding-bottom: 30px;}
		.hire_cont .text-center p:last-child{padding-bottom: 0;}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {  max-width: 1140px; margin: 0 auto;}
.cd-container::after {  /* clearfix */  content: '';  background-image: url(../images/cd_con_bg.png);  height: 884px;  width: 166px;  position: absolute;  left: 50%;  transform: translateX(-50%);  -webkit-transform: translateX(-50%);  -moz-transform: translateX(-50%);  -ms-transform: translateX(-50%);   top: 0;  background-repeat: no-repeat;}
/* -------------------------------- 
Main components 
-------------------------------- */


.slides_div.div_one {    margin-top: 46px;}
.slides_div.div_two {    margin-top: 24px;}
.slides_div.div_three {    margin-top: -182px;}
.slides_div.div_four {    margin-top: -18px;}
.slides_div.div_five {    margin-top: -75px;}
#cd-timeline {  position: relative;}

/*@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  }*/

  .cd-timeline-block {  position: relative;}
  .cd-timeline-block:after {  content: "";  display: table;  clear: both;}

  .cd-timeline-img {  position: absolute;  top: 0;  left: 0;  width: 40px;  height: 40px;  border-radius: 50%;  box-shadow: 1px 1px 25px #d9d9d9;  -moz-box-shadow: 1px 1px 25px #d9d9d9;  -webkit-box-shadow: 1px 1px 25px #d9d9d9;  -o-box-shadow: 1px 1px 25px #d9d9d9;}
  .cd-timeline-img img {    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;   margin: auto;}
  .cd-timeline-block:nth-child(odd) .cd-timeline-img{  left:initial;  right:345px;}
  .cd-timeline-block:nth-child(even) .cd-timeline-content{text-align: right;}



  .cd-timeline-img {    width: 115px;    height: 115px;    left:345px;    margin-left: 0px;    /* Force Hardware Acceleration in WebKit */    -webkit-transform: translateZ(0);    -webkit-backface-visibility: hidden;    background-color: #ffffff;  }
  .cssanimations .cd-timeline-img.is-hidden {    visibility: hidden;  }
  .cssanimations .cd-timeline-img.bounce-in {    visibility: visible;    -webkit-animation: cd-bounce-1 0.6s;    -moz-animation: cd-bounce-1 0.6s;    animation: cd-bounce-1 0.6s;  }


  @-webkit-keyframes cd-bounce-1 {
  	0% {
  		opacity: 0;
  		-webkit-transform: scale(0.5);
  	}

  	60% {
  		opacity: 1;
  		-webkit-transform: scale(1.2);
  	}

  	100% {
  		-webkit-transform: scale(1);
  	}
  }
  @-moz-keyframes cd-bounce-1 {
  	0% {
  		opacity: 0;
  		-moz-transform: scale(0.5);
  	}

  	60% {
  		opacity: 1;
  		-moz-transform: scale(1.2);
  	}

  	100% {
  		-moz-transform: scale(1);
  	}
  }
  @keyframes cd-bounce-1 {
  	0% {
  		opacity: 0;
  		-webkit-transform: scale(0.5);
  		-moz-transform: scale(0.5);
  		-ms-transform: scale(0.5);
  		-o-transform: scale(0.5);
  		transform: scale(0.5);
  	}

  	60% {
  		opacity: 1;
  		-webkit-transform: scale(1.2);
  		-moz-transform: scale(1.2);
  		-ms-transform: scale(1.2);
  		-o-transform: scale(1.2);
  		transform: scale(1.2);
  	}

  	100% {
  		-webkit-transform: scale(1);
  		-moz-transform: scale(1);
  		-ms-transform: scale(1);
  		-o-transform: scale(1);
  		transform: scale(1);
  	}
  }
  .cd-timeline-content {  position: relative;}
  .cd-timeline-content:after {  content: "";  display: table;  clear: both;}
  .cd-timeline-content h4 {  color: #303e49;  font-size: 22px;  font-family: 'Proxima-Nova-bold', sans-serif;}
  .cd-timeline-content p {  font-size: 22px;  font-family: 'Proxima-Nova-Regular', sans-serif;  line-height: 27px;  margin:25px 0 0;  color: #666666;}


  .cd-timeline-content {    margin-left: 0;    max-width: 317px;    width: 100%;  }
  .cd-timeline-block:nth-child(odd) .cd-timeline-content {    float: right;text-align: left;  }
  .slides_div {    position: relative;    display: inline-block;}
  .cd-timeline-block:nth-child(odd) .slides_div{float: right;}
  .slides_div {    position: relative;    display: inline-block;}
  /**/
  
  .cssanimations .cd-timeline-content.is-hidden {    visibility: hidden;  }
  .cssanimations .cd-timeline-content.bounce-in {    visibility: visible;    -webkit-animation: cd-bounce-2 0.6s;    -moz-animation: cd-bounce-2 0.6s;    animation: cd-bounce-2 0.6s;  }


  @-webkit-keyframes cd-bounce-2 {
  	0% {
  		opacity: 0;
  		-webkit-transform: translateX(-100px);
  	}

  	60% {
  		opacity: 1;
  		-webkit-transform: translateX(20px);
  	}

  	100% {
  		-webkit-transform: translateX(0);
  	}
  }
  @-moz-keyframes cd-bounce-2 {
  	0% {
  		opacity: 0;
  		-moz-transform: translateX(-100px);
  	}

  	60% {
  		opacity: 1;
  		-moz-transform: translateX(20px);
  	}

  	100% {
  		-moz-transform: translateX(0);
  	}
  }
  @keyframes cd-bounce-2 {
  	0% {
  		opacity: 0;
  		-webkit-transform: translateX(-100px);
  		-moz-transform: translateX(-100px);
  		-ms-transform: translateX(-100px);
  		-o-transform: translateX(-100px);
  		transform: translateX(-100px);
  	}

  	60% {
  		opacity: 1;
  		-webkit-transform: translateX(20px);
  		-moz-transform: translateX(20px);
  		-ms-transform: translateX(20px);
  		-o-transform: translateX(20px);
  		transform: translateX(20px);
  	}

  	100% {
  		-webkit-transform: translateX(0);
  		-moz-transform: translateX(0);
  		-ms-transform: translateX(0);
  		-o-transform: translateX(0);
  		transform: translateX(0);
  	}
  }
  @-webkit-keyframes cd-bounce-2-inverse {
  	0% {
  		opacity: 0;
  		-webkit-transform: translateX(100px);
  	}

  	60% {
  		opacity: 1;
  		-webkit-transform: translateX(-20px);
  	}

  	100% {
  		-webkit-transform: translateX(0);
  	}
  }
  @-moz-keyframes cd-bounce-2-inverse {
  	0% {
  		opacity: 0;
  		-moz-transform: translateX(100px);
  	}

  	60% {
  		opacity: 1;
  		-moz-transform: translateX(-20px);
  	}

  	100% {
  		-moz-transform: translateX(0);
  	}
  }
  @keyframes cd-bounce-2-inverse {
  	0% {
  		opacity: 0;
  		-webkit-transform: translateX(100px);
  		-moz-transform: translateX(100px);
  		-ms-transform: translateX(100px);
  		-o-transform: translateX(100px);
  		transform: translateX(100px);
  	}

  	60% {
  		opacity: 1;
  		-webkit-transform: translateX(-20px);
  		-moz-transform: translateX(-20px);
  		-ms-transform: translateX(-20px);
  		-o-transform: translateX(-20px);
  		transform: translateX(-20px);
  	}

  	100% {
  		-webkit-transform: translateX(0);
  		-moz-transform: translateX(0);
  		-ms-transform: translateX(0);
  		-o-transform: translateX(0);
  		transform: translateX(0);
  	}
  }


  /*FIND A GREAT JOB PAGE CSS*/
  .find_job_banner{position: relative;background:url(../images/find_job_banner.png) no-repeat;background-size:cover;background-position:100%;min-height:425px;}
  .jobs_filter{background-color:#f8f8f8;margin:40px auto;}

  .jobs_filter .input-boxes input{width:25%;border:0;outline:0;border-radius:30px;padding:10px 30px;margin:0 20px 0 0;
  	-webkit-box-shadow:5px 0 15px 5px #ebebeb; -moz-box-shadow:5px 0 15px 5px #ebebeb; -ms-box-shadow:5px 0 15px 5px #ebebeb; -o-box-shadow:5px 0 15px 5px #ebebeb; box-shadow:5px 0 15px 5px #ebebeb;}

  	.jobs_filter .input-boxes input.key{background-image:  url(../images/input_bg_key.png);background-color: #ffffff; background-repeat: no-repeat;background-position:  92% center;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-appearance:none;}
  	.jobs_filter .input-boxes input.locate{background-image:  url(../images/input_bg_locate.png);background-color: #ffffff; background-repeat: no-repeat;background-position:  92% center;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-appearance:none;}

  	.jobs_filter .input-boxes select {width:25%;height:45px;padding:10px 30px;border-radius:35px;border:none;outline:0;margin:0 20px 0 0;color:#858585;font-family: 'Proxima-Nova-Light', sans-serif; cursor:pointer;font-weight:300; font-size:15px;
  	background-image:  url(../images/select-arrow.png);background-color: #ffffff; background-repeat: no-repeat;background-position:  92% center;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-appearance:none;
  	-webkit-box-shadow:5px 0 15px 5px #ebebeb; -moz-box-shadow:5px 0 15px 5px #ebebeb; -ms-box-shadow:5px 0 15px 5px #ebebeb; -o-box-shadow:5px 0 15px 5px #ebebeb; box-shadow:5px 0 15px 5px #ebebeb;}

  	.jobs_filter .input-boxes select:focus{outline:0;}
  	.jobs_filter .input-boxes select:active{outline:0;}

  	.jobs_filter .input-boxes button{font-family: 'MyriadPro-Regular', sans-serif;cursor:pointer;font-weight:400;font-size:20px;color:#ffffff;background-color:#f57b01;padding:10px 25px;border:1px solid #f57b01;outline:0;border-radius:35px;}
  	.jobs_filter .input-boxes button:hover{background-color:#ffffff;color:#f57b01;}

  	.job-option-labels {display: inline-block; width: 100%; float: left; padding:45px 0 10px; }
  	.job-option-labels ul {width:100%; float: left; }
  	.job-option-labels ul li {display:inline-block; margin: 8px auto;position:relative;min-width:180px;}
  	.job-option-labels ul li label {display: block; cursor: pointer; }
  	.job-option-labels ul li input {display: none;}
  	.job-option-labels ul li span {padding-left: 35px;font-size:17px; font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;color:#666666;vertical-align:text-top;}
  	.job-option-labels ul li span::before {content: ''; position: absolute; left: 0; top: 3px; width:28px; height:28px; border-radius:20%;border:1px solid #000000; }
  	.job-option-labels ul li input:checked + span::before {background: #b5b5b5;border:none;}
  	.job-option-labels ul li span.range-bar-count::before{display:none;}

  	

  	/*JOB WIDGET CSS*/
  	#jobs-widget #jobs_widget_container{border:none;padding:0;}
  	#jobs-widget #jobs_widget_container h3{display:inline-block;margin-bottom:30px;padding:10px;font-family: 'Proxima-Nova-Semibold', sans-serif; font-weight:600;font-size:25px;}
  	#jobs-widget #jobs_widget_container .sorting {
  		background: url('https://www.ziprecruiter.com/zrs/a0d6a70d/img/sort_both.png') no-repeat center right;cursor:pointer; 
  	}

  	#jobs-widget #jobs_widget_container #jobsTable th{background-color:#8e8e8e;padding:10px;color:#ffffff;padding:10px;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300;font-size:17px;}
  	#jobs-widget #jobsTable tr{border-bottom:1px solid #f5f5f5;}
  	#jobs-widget #jobsTable tr:last-child{border-bottom:none;}
  	#jobs-widget #jobsTable td{padding:10px;font-family: 'Proxima-Nova-Light', sans-serif; font-weight:300;font-size:15px;color:#323232}
  	#jobs-widget #jobsTable td a{color:#323232}
  	#jobs-widget #jobsTable td.date{font-style:normal;}
  	#jobs-widget #jobs_widget_container strong {font-weight: normal; }
  	.job_widget_top {
  		position: relative;
  	}
  	.job_widget_top a.post_job{position:absolute;right: 0;top:0; display:inline-block !important;padding:10px;font-family: 'Proxima-Nova-Regular', sans-serif; font-weight:400;font-size:17px;color:#ffffff;background-color:#000000;border-radius:35px;}

  	.video_icon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  border: 5px solid #fff;
  border-radius: 100%;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}

.video_icon:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -25px 0 0 -15px;
  border-left: 40px solid #fff;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}

/*404 page*/
.error-message{background-color:#ffffff;padding:150px 0px;width: 100%;text-align: center;}
.error-message p.number{font-size:100px;color:#f57b01;font-weight:700;}
.error-message p{font-size:40px;color:#f57b01;font-family: 'Proxima-Nova-Regular', sans-serif;line-height:45px;padding:25px 0; color:#000000;}